#!/bin/bash
for file in files/usr/share/tuxedo/firmware/amdgpu/*; do
    if [ -f "$file" ]; then
        filename=$(basename "$file")
        echo "Packe $filename ..."
        zstd -f --rm "$file" -o "files/usr/share/tuxedo/firmware/amdgpu/${filename}.zst"
    fi
done
